<?php

use common\logic\Distribution\Distribution\Export\DistributionShoppingCartLabelsPdfGenerator;

$distributionShoppingCartLabelsPdfGenerator = DistributionShoppingCartLabelsPdfGenerator::getInstance();
$index = 0;
$i = 0;
foreach($ordersArray as $key => $order) {
    $index ++;

    echo $distributionShoppingCartLabelsPdfGenerator->getShoppingCartLabelAsHtml($order);

    if($index == $shoppingCartLabelsPerColumn) {
        $index = 0;
    }
    if(!$isSpecificFormat && $index == 0 && $key !== array_key_last($ordersArray)) {
        echo '<columnbreak />';
    }
}
?>